;English version driver directory
[English]
WIN95 = ..\PCL\Win95
WIN98 = ..\PCL\Win98_Me
NT40 = ..\PCL\NT40
WIN2000 = ..\PCL\Win2000_XP
WIN64 = ..\PCL\X64

;Korean version driver directory
[Korean]
WIN95 = ..\PCL\Win95
WIN98 = ..\PCL\Win98_Me
NT40 = ..\PCL\NT40
WIN2000 = ..\PCL\Win2000_XP
WIN64 = ..\PCL\X64

;Simplified Chinese version driver directory
[SC]
WIN95 = ..\PCL\Win95
WIN98 = ..\PCL\Win98_Me
NT40 = ..\PCL\NT40
WIN2000 = ..\PCL\Win2000_XP
WIN64 = ..\PCL\X64


;Tradition Chinese version driver directory
[TC]
WIN95 = ..\PCL\Win95
WIN98 = ..\PCL\Win98_Me
NT40 = ..\PCL\NT40
WIN2000 = ..\PCL\Win2000_XP
WIN64 = ..\PCL\X64